Wordpress instances are displayed as not secured but they are secured in fact

Created:

2016-11-16 13:18:58 UTC

Modified:

2017-08-08 13:38:51 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Wordpress instances are displayed as not secured but they are secured in fact

Applicable to:

  • Plesk 12.5 for Linux

Symptoms

  1. Clicking on Check Security in WordPress displays that all the WordPress instances are not secured (marked with a red exclamation sign)

  2. Opening any of a "not secured" installations shows that actually security is OK. After that WordPress instance is marked as secured (green checkmark)

  3. After another security check, the instance is marked as not secured again.

Cause

Too many WordPress files: the number of files in WordPress directory is more than the maximum allowed number of open file descriptors.This is Plesk internal issue with ID #PPPM-4247 , which is planned to be fixed in future Plesk updates.

Workaround

Manually adjust the maximum allowed number of open file descriptors:

    # ulimit -n <number>
Have more questions? Submit a request
Please sign in to leave a comment.